#line 241 "./src/intro.nw"
#==============================================================================
#                                   XLesar
#------------------------------------------------------------------------------
# estrings.tcl
#------------------------------------------------------------------------------
# les messages de l'outil, en anglais
#
#==============================================================================
set STRINGS(ok) "OK"
set STRINGS(help) "Help"
set STRINGS(cancel) "Cancel"
set STRINGS(browse) "Browse"
set STRINGS(files) "Files"
set STRINGS(main_file) "Main File"
set STRINGS(main_node) "Main Node"
set STRINGS(select_prg) "Select Main Program"
set STRINGS(lustre_files) "Academic Lustre Files"
set STRINGS(unknown_ft) "Unknown File Type"
set STRINGS(cannot_open) "Can't open"
#line 69 "./src/edit-prop.nw"
set STRINGS(save) "Save"
set STRINGS(save_close) "Save & close"
set STRINGS(close) "Close"
#line 141 "./src/edit-prop.nw"
set STRINGS(discard) "Discard changes on"
#line 190 "./src/edit-prop.nw"
set STRINGS(description) "Description"
set STRINGS(show_description) "Show description"
set STRINGS(edit) "Edit"
#line 422 "./src/edit-prop.nw"
set STRINGS(assertion) "Assertion"
set STRINGS(enabled) "enabled"
#line 482 "./src/edit-prop.nw"
set STRINGS(var) "Var"
#line 571 "./src/edit-prop.nw"
set STRINGS(input) "Input"
#line 654 "./src/edit-prop.nw"
set STRINGS(really_destroy_def) "Really destroy the definition?"
#line 682 "./src/edit-prop.nw"
set STRINGS(add-assertion) "New assertion"
set STRINGS(add-input) "New input"
set STRINGS(add-variable) "New variable"
#line 150 "./src/import-code.nw"
set STRINGS(import_code) "Import"
#line 182 "./src/import-code.nw"
set STRINGS(add) "Add"
set STRINGS(load_file) "Load file"
set STRINGS(remove_selection) "Remove selected file"
set STRINGS(nodes) "Nodes"
#line 353 "./src/import-code.nw"
set STRINGS(remove) "Remove"
#line 388 "./src/import-code.nw"
set STRINGS(select_import) "Select Import"
#line 51 "./src/list-prop.nw"
set STRINGS(status) "Status"
set STRINGS(comment) "Comment"
#line 67 "./src/list-prop.nw"
set STRINGS(new) "New"
set STRINGS(edit) "Edit"
set STRINGS(delete) "Delete"
#line 227 "./src/list-prop.nw"
set STRINGS(undefined) "undefined"
set STRINGS(unknown) "unknown"
set STRINGS(unnamed) "unnammed"
set STRINGS(property) "Property"
set STRINGS(already_declared) "already declared"
#line 322 "./src/list-prop.nw"
set STRINGS(really_destroy) "Really destroy"
set STRINGS(in_edition) "is being edited"
#line 29 "./src/node-info.nw"
set STRINGS(no_node_specified) "You must specify a main node"
set STRINGS(cant_expand) "Can't expand"
set STRINGS(from) "from"
#line 66 "./src/projet.nw"
set STRINGS(save_project) "Save Project"
set STRINGS(save_project_as) "Save Project as ..."
set STRINGS(project_not_defined) \
	"Project not defined:\n use \"Save As ..\" command"
set STRINGS(project_saved_in) "Project saved in"
set STRINGS(lesar_project_files) "Lesar Project Files"
set STRINGS(select_a_project_file) "Select a project file"
set STRINGS(save_project_aborted) "Save project aborted ..."
#line 180 "./src/projet.nw"
set STRINGS(load_project) "Load Project"
#line 232 "./src/projet.nw"
set STRINGS(bad_format) "Bad Format ..."
set STRINGS(project_loaded) "Project loaded"
#line 274 "./src/projet.nw"
set STRINGS(HELP_load_error) "The file path has change, \
use the main browse command to reload it"
#line 322 "./src/projet.nw"
set STRINGS(new_project) "New Project"
#line 360 "./src/projet.nw"
set STRINGS(quit) "Quit"
set STRINGS(save_current_project) "Save the current project ?"
#line 83 "./src/run-mng.nw"
set STRINGS(algorithm) "Algorithm"
set STRINGS(enum)     "Enumerative"
set STRINGS(forward)  "Symbolic forward"
set STRINGS(backward) "Symbolic backward"
#line 199 "./src/run-mng.nw"
set STRINGS(verbose) "Verbose"
#line 219 "./src/run-mng.nw"
set STRINGS(noopt) "Simple static analysis"
#line 239 "./src/run-mng.nw"
set STRINGS(diagnosis) "Diagnosis"
#line 259 "./src/run-mng.nw"
set STRINGS(use_polyhedra) "Use polyhedra"
#line 279 "./src/run-mng.nw"
set STRINGS(improve_order) "Better bdd's order"
#line 299 "./src/run-mng.nw"
set STRINGS(compute_causal) "Causal assertion"
#line 364 "./src/run-mng.nw"
set STRINGS(run_proof) "RUN PROOF"
#line 429 "./src/run-mng.nw"
set STRINGS(checked) "checked"
set STRINGS(not_checked) "not checked"
#line 116 "./src/run-proof.nw"
set STRINGS(cant_add_input) "Can't define input"
#line 137 "./src/run-proof.nw"
set STRINGS(cant_run_proof) "Can't run proof"
set STRINGS(HELP_need_input) \
"You must declare at least 
one input variable
(even if you don't use it !)"
#line 157 "./src/run-proof.nw"
set STRINGS(cant_add_var) "Can't define variable"
#line 179 "./src/run-proof.nw"
set STRINGS(equation) "equation"
#line 212 "./src/run-proof.nw"
set STRINGS(assert_parse_error) "Error while parsing assertion"
set STRINGS(bad_assert_type) "Bad assertion type"
set STRINGS(HELP_assert_type) "Assertions must be boolean"
#line 243 "./src/run-proof.nw"
set STRINGS(parse_error) "Error while parsing"
set STRINGS(bad_prop_type) "Bad property type"
set STRINGS(HELP_prop_type) "Property must be boolean"
